<?php
require_once('lib/pdf.inc.php');
$p = new PDF();
$p->SetMargins(15,15,15);
$p->AddPage('L');
$p->setStyle('title');
$p->text(0,'BANG KE HOA N, CHNG T HANG HOA, DCH VU MUAVAO',0,'C');
$p->setfont('vni_times','',10);
$p->text(0,"(Kem theo t khai thue GTGT)\n(Dung cho c s tnh thue GTGT theo phng phap khau tr thue ke khai hang thang)\nThang $this->month nam $this->year",0,'C');
$html = "
<table width=$p->width>
<tr><td width=18>Ten n v<td width=180>: ".VNCode::UTF8VNI(getinfo(ADR_NAME))."<td width=13>Mau so<td>: ".($this->hdvao?'03':'02')."/GTGT
<tr><td>a ch<td>: ".VNCode::UTF8VNI(getinfo(ADR_ADDRESS))."<td>Ma so<td>: ".getinfo(ADR_CODE)."
<tr><td>ien thoai<td>: ".getinfo(ADR_TELL)."
";
$p->htmltable($html);
$p->Ln(3);
$vr1 = ($this->hdvao ? 'mua':'ban');
$vr2 = ($this->hdvao ? 'ban':'mua');
$html = '
<table width='.$p->width.' align=center>
<tr bgcolor=#eeeeee repeat=1>
<td align=center border=1111 rowspan=2 width=1>S<br>T<br>T
<td align=center border=1110 colspan=3>Hoa n chng t '.$vr1.'
<td align=center border=1110 rowspan=2 width=50>Ten ngi '.$vr2.'
<td align=center border=1110 rowspan=2>Ma so thue
<td align=center border=1110 rowspan=2 width=50>Mat hang
<td align=center border=1110 rowspan=2>Doanh so '.$vr1.' cha co thue
<td align=center border=1110 rowspan=2 nowrap>Thue<br>suat
<td align=center border=1110 rowspan=2>Thue GTGT
<td align=center border=1110 rowspan=2 width=10>Ghi chu
<tr bgcolor=#eeeeee repeat=1>
<td align=center border=0110>Ky hieu
<td align=center border=0110>So hoa n
<td align=center border=0110>Ngay phat hanh
';
$q = new DB("SELECT * FROM $this->temptable");
$stt = 1;
//Seri, Code, Publish, B.Name,TaxCode,Good, C.Total, TaxRatio, Tax
while ($r = $q->getRowField()) {
	$html .= '<tr>'.
	'<td align=center border=0111 nowrap>'.$stt
	.'<td align=center border=0110 nowrap>'.$r['Seri']
	.'<td align=center border=0110 nowrap>'.$r['Code']
	.'<td align=center border=0110 nowrap>'.date2html($r['Publish'])
	.'<td border=0110>'.VNCode::UTF8VNI($r['Name'])
	.'<td align=center border=0110 nowrap>'.$r['TaxCode']
	.'<td border=0110>'.VNCode::UTF8VNI($r['Good'])
	.'<td align=right border=0110 nowrap>'.so2pc($r['Total'])
	.'<td align=center border=0110 nowrap>'.$r['TaxRatio']
	.'<td align=right border=0110 nowrap>'.so2pc($r['Tax'])
	.'<td border=0110 width=20>&nbsp;'
	;
	$stt++;
}
$p->htmltable($html);
$p->Ln(3);
$time = strftime('Ngay %d thang %m nam %Y');
$html = "<table width=$p->width>
<tr><td align=center valign=top height=40>&nbsp;<br>NGI LAP BANG<br>(Ky va ghi ro ho ten)<td align=center valign=top>$time<br>GIAM OC<br>(Ky va ghi ro ho ten)
";
$p->htmltable($html);
$p->download('bkhd'.($this->hdvao?'vao':'ra'));
?>